Include -Wunreachable-code when building.
[sysvinit.git] / man / initscript.5
2009-09-10  Petter ReinholdtsenDrop hurd specific dependency on libc0.3 (>= 2.3.2...